


.icon-sm {
    font-size: 12px;
}

.link-custom-active {
    outline: #a665fb solid 5px;
    border-radius: 2px;
}

.text-brand {
    padding: .25rem;
    color: white;
    background: -webkit-linear-gradient(10deg, #6300e4, #6300e4);
    outline: transparent solid 1px;
    transition: all .05s ease-in;
    -webkit-text-fill-color: white;
    text-decoration: none;
}


.text-underline-warning {
    background: repeat-x left 1em/1em 0.20em;
    background-image: linear-gradient(90deg,#d8baff, #d8baff);
}

.img-fit-forzed {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.list-group-borderless 
.list-group-item {
    border: none !important;
    padding: 0.425rem 0;
}

.text-purple {
    color: #7119E1;
}

.timeline {
    border-left: 3px solid #7119E1;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    background: #f5f4f8;
    position: relative;
    padding: 50px;
    list-style: none;
    text-align: left;
    line-height: 1.5rem;
}

@media (max-width: 767px) {
    .timeline {
        max-width: 98%;
        padding: 25px;
    }
}

.timeline .event {
    border-bottom: 5px solid #e8ebf1;
    margin-bottom: 25px;
    position: relative;
}

@media (max-width: 767px) {
    .timeline .event {
        padding-top: 30px;
    }
}

.timeline .event:last-of-type {
    padding-bottom: 0;
    margin-bottom: 0;
    border: none;
}

.timeline .event:before,
.timeline .event:after {
    position: absolute;
    display: block;
    top: 0;
}

.timeline .event:before {
    text-align: right;
    font-weight: 100;
    font-size: 0.9em;
    min-width: 120px;
}

@media (max-width: 767px) {
    .timeline .event:before {
        left: 0px;
        text-align: left;
    }
}

.timeline .event:after {
    -webkit-box-shadow: 0 0 0 3px #7119E1;
    box-shadow: 0 0 0 3px #7119E1;
    left: -55.8px;
    background: #fff;
    border-radius: 50%;
    height: 9px;
    width: 9px;
    content: "";
    top: 5px;
}

@media (max-width: 767px) {
    .timeline .event:after {
        left: -31.8px;
    }
}

